<?
if (!defined("B_PROLOG_INCLUDED") || B_PROLOG_INCLUDED !== true) {
    die();
}
?>
<!doctype html>
<html xml:lang="<?= LANGUAGE_ID ?>" lang="<?= LANGUAGE_ID ?>">
<head>
    <title><? $APPLICATION->ShowTitle() ?></title>
    <?
    $CurDir = $APPLICATION->GetCurDir();
    $CurUri = $APPLICATION->GetCurUri();

    use Bitrix\Main\Page\Asset;

    $isShowAsidePanel = $APPLICATION->GetProperty('aside_panel');
    // JS
    CJSCore::Init([
            'jquery3',
            'sidepanel'
        ]
    );
   // Asset::getInstance()->addJs(SITE_TEMPLATE_PATH . '/js/fancy/jquery.fancybox.min.js');
   // Asset::getInstance()->addJs(SITE_TEMPLATE_PATH . '/js/select/select2.full.min.js');
    Asset::getInstance()->addJs(SITE_TEMPLATE_PATH . '/js/mobile_app.min.js');
    Asset::getInstance()->addJs(SITE_TEMPLATE_PATH . '/js/myscripts.min.js');
    // CSS
    \Bitrix\Main\UI\Extension::load([
        'ui.fonts.opensans'
    ]);
    // $APPLICATION->ShowAjaxHead();
    // public function ShowAjaxHead($bXhtmlStyle = true, $showCSS = true, $showStrings = true, $showScripts = true)
    Asset::getInstance()->addCss(SITE_TEMPLATE_PATH . '/fonts/montserrat/montserrat.min.css');
    Asset::getInstance()->addCss(SITE_TEMPLATE_PATH . '/js/fancy/jquery.fancybox.min.css');
    Asset::getInstance()->addCss(SITE_TEMPLATE_PATH . '/js/select/select2.min.css');
    // HEADERS
    $APPLICATION->ShowHead();
    ?>
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, user-scalable=no, user-scalable=0"/>
    <meta name="yandex-verification" content="a7802eeca7f219ec"/>
    <meta name="format-detection" content="telephone=no">
    <link rel="icon" type="image/svg+xml" href="<?=SITE_TEMPLATE_PATH?>/img/f_ico.svg">
    <meta name="theme-color" content="#ffffff">

    <!-- Yandex.Metrika counter -->
    <script type="text/javascript" data-skip-moving="true">
        (function (m, e, t, r, i, k, a) {
            m[i] = m[i] || function () {
                (m[i].a = m[i].a || []).push(arguments)
            };
            m[i].l = 1 * new Date();
            for (var j = 0; j < document.scripts.length; j++) {
                if (document.scripts[j].src === r) {
                    return;
                }
            }
            k = e.createElement(t), a = e.getElementsByTagName(t)[0], k.async = 1, k.src = r, a.parentNode.insertBefore(k, a)
        })
        (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

        ym(97391852, "init", {
            clickmap: true,
            trackLinks: true,
            accurateTrackBounce: true
        });
    </script>
    <!-- /Yandex.Metrika counter -->
</head>


<body>
<?
$APPLICATION->ShowPanel();
$APPLICATION->IncludeComponent("mibazarow:favorites.add", "",
    array(),
);
?>
<? $APPLICATION->IncludeComponent(
    "bitrix:search.title",
    "topsearch",
    array(
        "NUM_CATEGORIES" => "1",
        "TOP_COUNT" => "5",
        "ORDER" => "date",
        "USE_LANGUAGE_GUESS" => "Y",
        "CHECK_DATES" => "N",
        "SHOW_OTHERS" => "N",
        "PAGE" => "#SITE_DIR#search/index.php",
        "CATEGORY_0_TITLE" => "",
        "CATEGORY_0" => array(
            0 => "iblock_catalog2",
        ),
        "COMPONENT_TEMPLATE" => "topsearch",
        "SHOW_INPUT" => "Y",
        "INPUT_ID" => "title-search-input",
        "CONTAINER_ID" => "title-search",
        "CATEGORY_0_iblock_catalog2" => array(
            0 => "14",
        ),
        "CATEGORY_0_iblock_bulletin_board" => array(
            0 => "17",
        )
    ),
    false
); ?>


<div class="header">
    <a href="/" class="header_logo">
        <img src="<?=SITE_TEMPLATE_PATH?>/img/LOGO.svg" alt="BXSTORE">
    </a>
    <button class="header_menu">
        <svg fill="#ffffff" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
            <path d="M0 0h4v4H0V0zm0 6h4v4H0V6zm0 6h4v4H0v-4zM6 0h4v4H6V0zm0 6h4v4H6V6zm0 6h4v4H6v-4zm6-12h4v4h-4V0zm0 6h4v4h-4V6zm0 6h4v4h-4v-4z" fill-rule="evenodd"/>
        </svg>
        <span>Объявления</span>
    </button>
</div>


